<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!-- * plugins/themes/bootstrap3/locale/en_US/locale.xml * * Copyright (c) 2014-2017 Simon Fraser University Library * Copyright (c) 2003-2017 John Willinsky * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING. * * Localization strings -->

<locale name="en_US" full_name="U.S. English">

  <!-- General lang -->
  <message key="journal.description">Journal Description</message>
  <message key="journal.references">References</message>
  <!-- end general lang -->

  <message key="plugins.themes.adraresearchtheme.name">Adra Research Theme</message>
  <message key="plugins.themes.adraresearchtheme.description">Adra Research Theme by Junaeidy</message>
  <message key="plugins.themes.adraresearchtheme.accessible_menu.label">Quick jump to page content</message>
  <message key="plugins.themes.adraresearchtheme.accessible_menu.main_navigation">Main Navigation</message>
  <message key="plugins.themes.adraresearchtheme.accessible_menu.main_content">Main Content</message>
  <message key="plugins.themes.adraresearchtheme.accessible_menu.sidebar">Sidebar</message>
  <message key="plugins.themes.adraresearchtheme.article.sidebar">Article Sidebar</message>
  <message key="plugins.themes.adraresearchtheme.article.main">Main Article Content</message>
  <message key="plugins.themes.adraresearchtheme.article.details">Article Details</message>

  <message key="plugins.themes.adraresearchtheme.contact_us">Contact Us</message>
  <message key="plugins.themes.adraresearchtheme.mailingAddress">Mailing Address</message>
  <message key="plugins.themes.adraresearchtheme.address">Address</message>
  <message key="lang.information">Information</message>

  <message key="plugins.themes.adraresearchtheme.headerTheme.name">Site Header Theme</message>
  <message key="plugins.themes.adraresearchtheme.headerTheme.description">Site Header Design Option</message>
  <message key="plugins.themes.adraresearchtheme.headerTheme.red">Red Modern</message>
  <message key="plugins.themes.adraresearchtheme.headerTheme.edu">Education-Teaching</message>
  <message key="plugins.themes.adraresearchtheme.headerTheme.dots">Multiple Essentric Dot</message>
  <message key="plugins.themes.adraresearchtheme.headerTheme.diamond">Diamond Shine</message>
  <message key="plugins.themes.adraresearchtheme.headerTheme.blue">Blue Sky</message>

  <message key="plugins.themes.adraresearchtheme.stat_label">Show Article Statistic</message>
  <message key="plugins.themes.adraresearchtheme.article_tracking_date">Show Article Date History</message>
  <message key="plugins.themes.adraresearchtheme.enable">Yes</message>
  <message key="plugins.themes.adraresearchtheme.disable">No</message>

  <message key="plugins.themes.adraresearchtheme.galley_link_on_index">Enable Galley Link on Journal Index ?</message>
  <message key="plugins.themes.adraresearchtheme.galley_link_on_index_desc">Disable and it is good for SEO and Site Experience (Recommended)</message>

  <message key="plugins.themes.adraresearchtheme.theme_color">Select theme main color</message>
  <message key="plugins.themes.adraresearchtheme.theme_color_desc">Setup the color that match the style of your journal</message>

  <message key="plugins.themes.adraresearchtheme.logo_style">Logo Style on Journal Index</message>
  <message key="plugins.themes.adraresearchtheme.logo_style_description">Show big logo or only small logo (before journal name)</message>
  <message key="plugins.themes.adraresearchtheme.logo_big">Big Logo</message>
  <message key="plugins.themes.adraresearchtheme.logo_small">Small Logo</message>

  <message key="submissions.accepted">Accepted</message>

  <message key="plugins.themes.adraresearchtheme.dimension_badge_label">Enable Dimension Badge on Article Detail page ?</message>
  <message key="plugins.themes.adraresearchtheme.dimension_badge_desc">Make sure you add DOI on article and you are registered on citation service. Please the theme manual for more info.</message>

</locale>
